.gotham-medium{font-family: GothamRounded-Medium !important;}
.medium-title{
    font-family: GothamRounded-Bold;
    font-size: 20px;
    color: $cobalt;
    text-align: center;
    margin: 0 0 1rem 0;
}
.subtitle{
    font-family: GothamRounded-Book;
    font-size: 16px;
    text-align: center;
    color: $warm-grey;
    margin-bottom: 30px;
}
.small-title{
    color: $cobalt-two;
    font-size: 13px;
    font-family: GothamRounded-Medium;
}